Bug 147788 - 1.8 is a bit old
Summary: 1.8 is a bit old
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: ethtool   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Garzik
QA Contact: Brian Brock
URL: http://sf.net/projects/gkernel
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-02-11 10:11 UTC by acount closed by user
Modified: 2013-07-03 02:23 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-04 16:04:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description acount closed by user 2005-02-11 10:11:26 UTC
gkernel has a new version with bugs fixed.

-thanks-


Note You need to log in before you can comment on or make changes to this bug.